@charaset "UTF-8";

/*基本*/

html {
        margin:0px 0px 1px 0px;
        padding:0px;
        height:auto;
        height:100%;
        min-height:100%;
        }


body {
        background:#ffffff;
        font-size:12pt;
        color:#606060;
        margin:0px 0px 1px 0px;
        height:auto;
        height:100%;
        min-height:100%;
        }

a {
        text-decoration:none;
 }


img {
        vertical-align:bottom;
        padding:0px;
        margin:0px;
        }

tr,td {
        padding:0px;
        margin:0px;
        }

#course li {
        list-style:circle;
        margin-bottom:1em;
        }


/*文字画像リンク位置合わせ*/
div#win img {
vertical-align:top;
        }


/*タブの右に2pxのマージン*/
div#nav img { margin-right:0px; }

/*フッターを常にウインド下部に*/

div#cont{
        /*border:solid 1px #00f;*/
        margin:1px auto;
        position:relative;
        min-height: 100%;
        width:950px;
}


div#main {
        /*border:solid 1px #f00;*/
        padding-bottom:100px;
        }


/*フッター*/
div#foot {
        width:950px;
        color:#ffffff;
        background:#0000ff;
        position:absolute;
        bottom:0;
        margin-top:0px;
        *margin-left:-450px;/*IEハック*/
        }




/*見出し　最も短い*/
.hl-ss {
        width:414px;
        height:32px;
        font-size:16px;
        padding-left:20px;
        line-height:32px;
        background:url(images/bar_ss.png) no-repeat;
        }

/*リサーチ　パネル*/
.pan {
        width:610px;
        height:24px;
        font-size:16px;
        padding-left:20px;
        line-height:26px;
        background:url(images/pannel.png) no-repeat;
        margin-bottom:6px;
        }

/*見出し　長い*/
.hl-l {
        width:878px;
        height:32px;
        font-size:16px;
        padding-left:20px;
        line-height:32px;
        background:url(images/bar_long.png) no-repeat;
        }

/*グラフ*/
.graph {
        font-size:11pt;
        font-weight:bold;
        text-decoration:none;
        color:#ffffff;
        padding-left:1em;
        margin:0px;
        text-align:left;
        vertical-align:middle;
        border:solid 1px #2482cc;
        background: #0fb8d0; /* Old browsers */
        background: -moz-linear-gradient(top,  #0fb8d0 0%, #2989d8 50%, #207cca 51%, #2482cc 100%); /*
FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0fb8d0), color-stop(
50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#2482cc)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #0fb8d0 0%,#2989d8 50%,#207cca 51%,#2482cc 100%); /*
Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #0fb8d0 0%,#2989d8 50%,#207cca 51%,#2482cc 100%); /* Opera
 11.10+ */
        background: -ms-linear-gradient(top,  #0fb8d0 0%,#2989d8 50%,#207cca 51%,#2482cc 100%); /* IE10
+ */
        background: linear-gradient(top,  #0fb8d0 0%,#2989d8 50%,#207cca 51%,#2482cc 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0fb8d0', endColorstr='#2482
cc',GradientType=0 ); /* IE6-9 */
        }

.graph_w {
        font-size:0.9em;
        text-decoration:none;
        padding:2px 0px 2px 0px;
        margin:0px 1px 0px 0px;
        text-align:left;
        vertical-align:middle;
        border:1px solid #f5f7f9;
        background: #ffffff; /* Old browsers */
        background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(
50%,#f3f3f3), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 100%); /* Chrome10+,Sa
fari5.1+ */
        background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eded
ed',GradientType=0 ); /* IE6-9 */
        }


.graph_w_l {
        font-size:11pt;
        text-decoration:none;
        padding:2px 0px 2px 0px;
        margin:0px 1px 0px 0px;
        text-align:left;
        vertical-align:middle;
        border:1px solid #f5f7f9;
        background: rgb(255,255,255); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(23
7,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)),
 color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255
,255,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(2
37,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,23
7,237,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,2
37,237,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */
        background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,2
37,1) 51%,rgba(255,255,255,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffff
ff',GradientType=0 ); /* IE6-9 */
        }


.copy {/*コピーライト*/
        font-size:0.9em;
        color:#0000ff;
        text-align:center;
        position:relative;top:5px;
        white-space:nowrap;/*行を折り返さない*/
        }

/*表組み用*/
#course td
        {
        border-width:0px 1px 1px 0px;
        border-color:#808080;
        border-style:solid;
        padding:4px;
        }

#course th
        {
        border-width:0px 1px 1px 0px;
        border-color:#808080;
        border-style:solid;
        padding:4px;
        text-align:center;
        }

#course table
        {
        border-width:0px;
        border-color:#808080;
        border-style:solid;
        }
